<div class="row">
  <div class="col-md-6 admin-col">
    <%= render partial: 'index' %>
  </div>
  <div class="col-md-6 admin-col">
    <%= render partial: 'meth/custom_field_descs/index' %>
  </div>
</div>
